{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/?namespace=static-9.0.5_37760-eu"
        }
    },
    "affixes": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/1?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e9bordant",
            "id": 1
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/2?namespace=static-9.0.5_37760-eu"
            },
            "name": "F\u00e9brile",
            "id": 2
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/3?namespace=static-9.0.5_37760-eu"
            },
            "name": "Volcanique",
            "id": 3
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/4?namespace=static-9.0.5_37760-eu"
            },
            "name": "N\u00e9crotique",
            "id": 4
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Grouillant",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/6?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e9cha\u00een\u00e9",
            "id": 6
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Galvanisant",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sanguin",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tyrannique",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fortifi\u00e9",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e9tonant",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Aggrav\u00e9",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Explosif",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sismique",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Infest\u00e9",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/117?namespace=static-9.0.5_37760-eu"
            },
            "name": "Revenant",
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/119?namespace=static-9.0.5_37760-eu"
            },
            "name": "Envo\u00fbtant",
            "id": 119
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/120?namespace=static-9.0.5_37760-eu"
            },
            "name": "\u00c9veill\u00e9",
            "id": 120
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/121?namespace=static-9.0.5_37760-eu"
            },
            "name": "Orgueilleux",
            "id": 121
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/122?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inspirant",
            "id": 122
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/123?namespace=static-9.0.5_37760-eu"
            },
            "name": "Malveillant",
            "id": 123
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/keystone-affix/124?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tourbillonnant",
            "id": 124
        }
    ]
}